#cookietext {
    position: fixed;
    z-index: 10000;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgb(237,106,98);
    overflow-x: auto;
    font-family: arial, sans-serif;
    font-size: 0.9rem;
    color: #fff;
    padding: 0.5rem;
  }

  @media print {
    #cookietext {
      display: none;
    }
  }
  #cookietext .container {
    position: relative;
  }
  #cookietext .container input.faChkSqr:after {
    width: 20px;
    height: 20px;
    margin-left: -15px;
    font-size: 16px;
    top: -6px;
  }
  #cookietext .container input.faChkSqr:checked:after {
    background-color:#7E9B9E !important;
  }
  #cookietext .container .checkbox label {
    margin-right: 15px;
    font-size: 0.9rem;
  }
  #cookietext h2 {
    font-size: 1rem;
  }

  #cookietext .container p {
    font-size: 0.9rem;
    margin-bottom: 0;
  }
  #cookietext .container p a {
    color: #7E9B9E;
  }
  #cookietext .container p a:hover {
    color: #fff;
  }
  #cookietext .container #cookie_accept {
    padding: 5px;
    background-color: #7E9B9E;
    color: #fff;
    font-weight: 600;
    font-size: 0.9rem;
    display: inline-block;
  }
  @media only screen and (min-width: 481px) {
    #cookietext .container #cookie_accept {
      position: absolute;
      bottom: 8px;
      right: 0;
    }
  }